spiderman the movie game problem

Discussion in 'PC Gaming' started by hooligan32, Jun 9, 2002.

  1. hooligan32

    hooligan32 Guest

    I keep getting an error message that says:

    you need a TNL capable 3d card to run this game.
    can someone help me.:confused:
     
  2. Iceman

    Iceman Moderator

    Messages:
    2,695
    As stated in the minimum system requirements, a video card with full Transformation and Lighting is required to play the game.

    Common video chipsets that are NOT supported to run the game:

    All 3DFx Voodoos
    All ATi cards below the Radeon 7200
    All Intels
    All Kyros
    All Matroxs
    All nVidia TNT2s and below
    All S3s
    All SiS
    All Tridents

    if your card is one of the listed ones it ain't going to work